2017-09-25 18:36 UTC

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000076Kali Linux[All Projects] Kali Package Bugpublic2016-02-20 18:44
Reporterdatair 
Assigned Tomuts 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
Product Version 
Target VersionFixed in Version 
Summary0000076: b43 wireless driver firmware missing.
DescriptionKali linux is missing the following packages:

-b43-fwcutter : Utility for extracting Broadcom 43xx firmware

-firmware-b43-installer : Installer package for firmware for the b43 driver
Attached Files

-Relationships
+Relationships

-Notes

~0000123

muts (administrator)

The b43-fwcutter and firmware-b43-installer packages have been added to the package list in the live-build config. You can test to see if this fix works for you by simply generating an updated Kali ISO using the instructions found at the bottom of the page @ http://www.kali.org/downloads/

We will push this update to our next ISO bugfix release.
+Notes

-Issue History
Date Modified Username Field Change
2013-03-15 17:58 datair New Issue
2013-03-15 20:26 jaimechiquita111 Note Added: 0000104
2013-03-16 00:30 muts Summary wireless driver => b43 wireless driver firmware
2013-03-16 00:30 muts Additional Information Updated View Revisions
2013-03-16 00:37 muts Note Deleted: 0000104
2013-03-16 00:38 muts Summary b43 wireless driver firmware => b43 wireless driver firmware missing.
2013-03-16 00:38 muts Description Updated View Revisions
2013-03-18 20:23 muts Note Added: 0000123
2013-03-18 20:23 muts Status new => closed
2013-03-18 20:23 muts Assigned To => muts
2013-03-18 20:23 muts Resolution open => fixed
2013-03-18 20:59 muts Status closed => resolved
2014-06-29 19:52 vichet Issue cloned: 0001484
+Issue History